cmatB.AB {daMA} | R Documentation

## Contrast matrix describing the experimental questions

### Description

This matrix of numerical constants describes the experimental question, say p. Each experimental question is described by a single contrast vector (a single row in cmat) or by a contrast matrix (several rows in cmat). The ordering of the columns corresponds to that of the associated design matrix X. Thus, typically the first two elements in a row of cmat are reserved for for the two dyes. E.g. the first line of the matrix cmatB.AB describes the main effect B.

### Usage

    data(cmatB.AB)

### Format

### Details

### Source

### References

Bretz, F and Landgrebe J and Brunner E (2003):"Design and analysis of two colour factorial microarray experiments", submitted.

### Examples

    data(cmatB.AB)

[Package Contents]